independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.5}
  - {value: 61.2}
  - {value: 114.0}
  - {value: 165.5}
  - {value: 233.6}
  - {value: 299.3}
  - {value: 343.3}
dependent_variables:
- header: {name: <pT>, units: GeV/c}
  qualifiers:
  - {name: particles, value: Xi-}
  values:
  - value: 0.8060
    errors:
    - {symerror: 0.0048, label: stat}
    - {symerror: 0.0081, label: sys}
  - value: 0.8649
    errors:
    - {symerror: 0.0026, label: stat}
    - {symerror: 0.0098, label: sys}
  - value: 0.9042
    errors:
    - {symerror: 0.0024, label: stat}
    - {symerror: 0.0086, label: sys}
  - value: 0.9432
    errors:
    - {symerror: 0.0020, label: stat}
    - {symerror: 0.0155, label: sys}
  - value: 0.9731
    errors:
    - {symerror: 0.0018, label: stat}
    - {symerror: 0.0246, label: sys}
  - value: 0.9780
    errors:
    - {symerror: 0.0025, label: stat}
    - {symerror: 0.0244, label: sys}
  - value: 0.986
    errors:
    - {symerror: 0.003, label: stat}
    - {symerror: 0.025, label: sys}
